PTHREAD_YIELD(3)

NAME
pthread_yield - yield control of the current thread

LIBRARY
libpthread

SYNOPSIS
#include <pthread.h>
void
pthread_yield(void);

DESCRIPTION
The pthread_yield() forces the running thread to relinquish the processor until it again becomes the head of its thread list.

SEE ALSO
sched_yield(2)

STANDARDS
The pthread_yield() is a non-portable (but quite common) extension to p1003.1-2001.